
/* Class = "NSWindow"; title = "FLAC Settings"; ObjectID = "5"; */
"5.title" = "FLAC Settings";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Compression:"; ObjectID = "103"; */
"103.title" = "Compression:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "104"; */
"104.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "105"; */
"105.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Bit depth:"; ObjectID = "108"; */
"108.title" = "Bit depth:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "110"; */
"110.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "12 Bit"; ObjectID = "111"; */
"111.title" = "12 Bit";

/* Class = "NSMenuItem"; title = "20 Bit"; ObjectID = "112"; */
"112.title" = "20 Bit";

/* Class = "NSMenuItem"; title = "14 Bit"; ObjectID = "113"; */
"113.title" = "14 Bit";

/* Class = "NSMenuItem"; title = "16 Bit"; ObjectID = "114"; */
"114.title" = "16 Bit";

/* Class = "NSMenuItem"; title = "24 Bit"; ObjectID = "121"; */
"121.title" = "24 Bit";

/* Class = "NSMenuItem"; title = "0 (fastest)"; ObjectID = "127"; */
"127.title" = "0 (fastest)";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "128"; */
"128.title" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "129"; */
"129.title" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "130"; */
"130.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "131"; */
"131.title" = "4";

/* Class = "NSMenuItem"; title = "5 (recommended)"; ObjectID = "132"; */
"132.title" = "5 (recommended)";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "133"; */
"133.title" = "6";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "134"; */
"134.title" = "7";

/* Class = "NSMenuItem"; title = "8 (highest)"; ObjectID = "135"; */
"135.title" = "8 (highest)";
